{
  "name": "kgroad-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p 8004",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^1.6.5",
    "leaflet": "^1.9.4",
    "next": "14.1.0",
    "next-auth": "^4.24.5",
    "react": "^18",
    "react-dom": "^18",
    "react-leaflet": "^4.2.1",
    "sass": "^1.70.0",
    "use-debounce": "^10.0.0",
    "zustand": "^4.5.0"
  },
  "devDependencies": {
    "@types/leaflet": "^1.9.8",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@types/react-leaflet": "^3.0.0",
    "eslint": "^8",
    "eslint-config-next": "14.1.0",
    "typescript": "^5"
  }
}
